define(
	['Global'],
	function(Global) {
		var Facility = Backbone.Model.extend({
			defaults: {
				"name": "",
				"type": "",
				"facilityCode": "",
				"state": "",
				"city": "",
				"address": "",
				"parentSiteCode": ""
			},
			
			initialize: function() {
			}		
		
		});
		return Facility;
	}
);

